body {
}
/* Reseta CSS */
* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Tahoma, 'Trebuchet MS';
}

.Projeto-Helix {
    padding-right: 0px !important;
}

input[type="checkbox"] {
    margin: 0px 2px 0px 15px;
}

label {
    color: #333;
}

    label.Lider-LabelResutado {
        color: #000;
        MARGIN-BOTTOM: 14PX;
    }

BODY {
    min-width: 1024px;
}

.botao-vermelho {
    background-color: #E24444 !important;
    border: 1px solid #E24444 !important;
}

.botao-amarelo {
    background-color: #d0b332 !important;
    border: 1px solid #d0b332 !important;
}



.Projeto-Helix .panel-heading {
    color: #333;
    background-color: #dff0d7 !important;
    border-color: #dff0d7 !important;
}

.Projeto-Helix .panel-footer {
    border-color: #dff0d7;
    padding: 2px 15px;
    background-color: #dff0d7;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.Projeto-Helix .panel-heading h3 {
    color: #006c4f;
    font-size: 14px;
    font-weight: bold;
}

.Projeto-Helix .panel-heading i {
    font-size: 18px;
    color: #006c4f;
    padding: 0 5px;
    float: right;
}
/* Tooltip */
/* Modal */
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .7;
}
/* Cabe�ario */

/* Menu */
.Lider-Topo-Verde {
    background: #379694;
    height: 60px;
    BORDER-TOP: #006c4f 2PX SOLID;
    padding: 0px 25px;
}

.Lider-Topo-Vermelho {
    background: rgb(129, 0, 35);
    height: 70px;
    border: none;
    padding: 5px 25px;
}

.container-fluid .Lider-Topo-Cinza {
    background: #e0e1e3;
    height: 35px !important;
    BORDER-BOTTOM: #006c4f 2PX SOLID;
    BORDER-TOP: #006c4f 2PX SOLID;
}

.Lider-Topo-Cinza a.dropdown-toggle {
    padding: 5px 15px 0 15px !important;
    background-color: #e0e1e3 !important;
}

    .Lider-Topo-Cinza a.dropdown-toggle:hover {
        padding: 5px 15px 0 15px !important;
        background-color: #20521F !important;
    }


.Lider-Topo-Cinza a.dropdown-toggleSelecionado {
    padding: 5px 15px 0 15px !important;
    background-color: #20521F !important;
}

.navbar .fa {
    FONT-SIZE: 25px;
    color: #006c4f;
}

.iconeSelecionado {
    text-decoration: none;
    background-color: #20521F;
    color: #fff !important;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus i, .navbar .nav > li > a:hover i {
    text-decoration: none;
    background-color: #20521F;
    color: #fff;
}

.Lider-Date {
    float: right;
    padding: 6px;
    color: #006c4f;
}

    .Lider-Date label {
        font-weight: bold;
    }

.Lider-Helix-Logo {
}

.Lider-Status {
    display: inline-block;
    float: right;
}

    .Lider-Status i {
        color: #fff !important;
        text-align: center;
        MARGIN: 10PX 20PX 0 0;
        cursor: pointer;
    }

        .Lider-Status i span {
            display: block;
            font-size: 14px;
        }

.Lider-Logo {
    float: right;
}

.btn {
    background: #20521F;
    color: #fff;
    text-shadow: none;
    font-weight: normal;
}

    .btn:hover {
        background: #BAC0B8;
        color: #000;
    }

.btn-radioLider {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    .btn-radioLider:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

.columns button {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    .columns button:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

.dropdown-toggle {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    .dropdown-toggle:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #20521F;
    background-image: -webkit-linear-gradient(top,#20521F 0,#20521F 100%);
    background-image: -o-linear-gradient(top,#20521F 0,#20521F 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#20521F),to(#20521F));
    background-image: linear-gradient(to bottom,#20521F 0,#20521F 100%);
}

.Lider-btn-Acoes .btn {
    float: right;
    margin: 0 10px;
    background: #20521F;
    color: #fff;
    text-shadow: none;
}

    .Lider-btn-Acoes .btn:hover {
        background: #BAC0B8;
        color: #000;
    }

/* Corpo */


/* Filtro */
.Lider-ColapseCheck {
    background: #8bc700;
    padding: 5px 0 0 15px;
    margin: 0 -15px;
    color: #fff;
}

    .Lider-ColapseCheck label {
        color: #fff;
    }

    .Lider-ColapseCheck div {
        width: 100%;
    }

        .Lider-ColapseCheck div .fa-colapse {
            float: right;
            padding: 3px 15px 5px 5px;
            cursor: pointer;
        }
/* Quadro de aeronavegabilidade */
.Aeronavegabilidade .panel-heading {
    border-bottom: 1px solid #ccc !important;
}

.Aeronavegabilidade .panel-body {
    background-color: #fff !important;
    border-color: #dff0d7 !important;
}
/* GRID */
.tab-pane .fixed-table-toolbar {
    margin-top: -20px;
}

.fixed-table-toolbar .columns, .fixed-table-toolbar .search {
    margin-top: 24px;
}

/* acoes grid */
.Lider-AcoesGrid {
    background: #58b957;
    border: 1px solid #58b957;
    font-weight: bold;
}

    .Lider-AcoesGrid:hover {
        background: #379694;
        color: #fff;
    }

.fixed-table-header {
    border-bottom: 1px solid #dddddd;
    background: #379694;
    color: #fff;
}

.ACOES-COL {
    MARGIN: 0 0 15PX 0;
}

.ACOES-COL-CENTER {
    MARGIN: 0 0 15PX 0;
    text-align: CENTER;
}

.alignright {
    text-align: right;
}

.Lider-Acoes {
    position: relative;
}

.Lider-BoxAcoes {
    position: relative;
    z-index: 1000;
    min-width: 23.5%;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

    .Lider-BoxAcoes hr {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .Lider-BoxAcoes ul {
        list-style: none;
    }

        .Lider-BoxAcoes ul li {
            padding: 2px 15px;
            color: #33711E;
        }

            .Lider-BoxAcoes ul li i {
                margin: 0 15px 0 0;
                width: 20px;
                font-size: 18px;
                color: #33711E;
            }

            .Lider-BoxAcoes ul li a {
                color: #33711E;
            }

            .Lider-BoxAcoes ul li.fa-disable a {
                color: #999;
            }

            .Lider-BoxAcoes ul li.fa-disable i.fa {
                color: #999;
            }

            .Lider-BoxAcoes ul li:hover a {
                color: #006C4F;
            }

            .Lider-BoxAcoes ul li:hover i.fa {
                color: #006C4F;
            }

            .Lider-BoxAcoes ul li.fa-disable:hover a {
                cursor: default;
                color: #666;
                text-decoration: initial;
            }

            .Lider-BoxAcoes ul li.fa-disable:hover i.fa {
                cursor: default;
                color: #666;
            }


.Lider-Boxunidade span {
    padding: 5px 15px 0 15px;
    display: inline-block;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #FFF;
    background-color: #8bc700;
    border: 1px solid #8bc700;
    border-bottom-color: transparent;
    font-weight: bold;
}

.nav-tabs {
    border-bottom: 1px solid #8bc700;
    margin-bottom: 15px;
}

    .nav-tabs > li > a {
        color: #006c4f;
    }


/* Modal */
.modal-header {
    background: #dff0d7;
    color: #006547;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border: 1px solid;
}

    .modal-header .close SPAN {
        color: #006547;
    }

    .modal-header .close {
        opacity: 1;
    }

        .modal-header .close:hover SPAN {
            color: #FFF;
        }

.modal-body {
    border: 1px solid;
}

.modal-footer {
    background: #dff0d7;
    color: #006547;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border: 1px solid;
}

.sub-title {
    COLOR: #999;
    display: block;
    margin: 0 AUTO;
}

.MODAL-IMAGE {
    margin: 0 AUTO;
}

.LOGIN {
    text-align: center;
}

.LOGIN-NODIGITAL {
}

    .LOGIN-NODIGITAL .input-group {
        FLOAT: left;
        MARGIN: 15PX;
    }

.CampoObrigatorio i {
    color: #ffbc00;
}

.CampoObrigatorio .input-group-addon {
    color: #ffbc00;
    border-color: #ffbc00;
}

.CampoObrigatorio .form-control {
    border-left-color: #ffbc00 !important;
}

.CampoErro i {
    color: #9b0000;
}

.input-group-addon {
    min-width: 40px;
}

.CampoErro .input-group-addon {
    color: #9b0000;
    border-color: #9b0000;
}

.CampoErro .form-control {
    border-left-color: #9b0000 !important;
}

.textArea {
    width: 100%;
    resize: none;
}

    .textArea textarea {
        resize: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

.alert {
    padding: 5px 15px;
    margin-bottom: 10px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #20521F;
    border-color: #20521F;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #379694;
}

.fixed-table-container {
    height: auto !important;
    padding-bottom: 0px !important;
}

.ColapseAba {
    background: #eee;
    border: 1px solid #8bc700;
    margin: 0px 0 15px 0;
}


.ms-choice {
    outline: none !important;
}
/*Icones GridAeroNavegabilidade*/
.IconDisponivel {
    background-image: url("../img/iconsGrid/icone_disponivel.gif");
}
/*FIM Icones GridAeroNavegabilidade*/
.tooltip {
    position: fixed;
}

.tooltip-inner {
    max-width: 600px;
    background-color: #006547;
    font-size: 14px;
    white-space: pre-wrap;
}

.tooltip.top .tooltip-arrow {
    border-color: #006547 transparent !important;
    border-width: 10px 10px 0 !important;
    border-style: solid !important;
    bottom: -4px;
}

.cabecalhoTabela {
    background: #379694 none repeat scroll 0 0;
    border-bottom: 1px solid #9b0000;
    color: #fff;
}

.input-validation-error {
    border: solid 1px #9b0000;
}
/*Modal Carregando*/
.modalLoading {
    display: none;
    position: fixed;
    z-index: 5000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.8;
    background: rgb( 255, 255, 255) url('/content/img/loader-helix2.gif') 50% 45% no-repeat;
}

body.carregando {
    overflow: hidden;
}

    body.carregando .modalLoading {
        display: block;
    }

/*Fim Modal Carregando*/

.validation-summary-errors ul {
    margin-left: 16px;
}

.validation-summary-valid {
    display: none;
}

.fa-Helicoptero-custom img {
    width: 18px;
}

span.label-destaque {
    background-color: #006547;
    color: #fff;
    padding: 3px 5px;
    border-radius: 3px;
    font-weight: bold;
}

.table > tbody > tr:nth-child(2n+1) {
    background-color: #d4d4d4;
}

@-webkit-keyframes pisca {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.pisca {
    -webkit-animation: pisca .7s alternate infinite linear;
}

.linhaPref {
    background-color: #94bdb2 !important;
    font-weight: bold;
}

.linhaPlan {
    background-color: #cfe2dd !important;
    font-weight: bold;
}

#selectBasePrefixoRel li {
    float: left;
}

@media screen and (max-width: 1280px) {
    #tbGridWO {
        font-size: 9.5pt;
    }
}

td.bs-checkbox.align-middle {
    vertical-align: middle !important;
}

.bootstrap-table .table:not(.table-condensed), .bootstrap-table .table:not(.table-condensed) > tbody > tr > th, .bootstrap-table .table:not(.table-condensed) > tfoot > tr > th, .bootstrap-table .table:not(.table-condensed) > thead > tr > td, .bootstrap-table .table:not(.table-condensed) > tbody > tr > td, .bootstrap-table .table:not(.table-condensed) > tfoot > tr > td {
    border: 1px solid #b1afaf;
}

.bootstrap-table tbody > tr > th {
    color: white !important;
}


.bootstrap-table th {
    border: 1px solid #b1afaf;
}


.bootstrap-table td {
    border: 1px solid #b1afaf;
}

.btn.disabled, .btn[disabled], .btn-default[disabled], fieldset[disabled] .btn {
    opacity: 2 !important;
    cursor: not-allowed !important;
    background-color: #e0e0e0 !important;
}

/* alinhar itens no topo do grid */
.wrapper-align-top-grid {
    position: relative;
}

    .wrapper-align-top-grid .item-align-top-grid {
        position: absolute;
        top: 20px;
        width: auto;
        z-index: 9;
    }

    .wrapper-align-top-grid .item-align-top-grid-0 {
        position: absolute;
        top: 0;
        width: auto;
        z-index: 9;
    }

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/* card */
.container-card {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 10px;
    margin-right: -15px;
    margin-left: -15px;
}

    .container-card .card {
        align-items: center;
        border: 1px solid #eeeeee;
        padding: 50px;
        height: auto;
        margin-bottom: 30px;
        box-shadow: 2px 2px 2px 2px #eaeaea;
        background: #fff;
        cursor: pointer;
        width: 30.33%;
        margin: 15px;
    }

        .container-card .card:hover {
            -webkit-transform: scale(1.03);
            -moz-transform: scale(1.03);
            -o-transform: scale(1.03);
            -ms-transform: scale(1.03);
            transform: scale(1.03);
            text-decoration: none !important;
        }

        .container-card .card i {
            width: 100%;
            color: #036a4d;
            margin-bottom: 7px;
            font-size: 40px;
        }

        .container-card .card span {
            
            color: #036a4d !important;
        }

        .container-card .card .card-icon-img__text {
            display: block;
            margin-top: 15px;
        }

        .container-card .card span {
            color: #737373;
        }


/* responsive */
@media (min-width: 1440px) {
    .container-card .card {
        width: calc(25% - 30px);
    }
}

@media (max-width: 575px) {
    .container-card .card {
        width: calc(100% - 30px);
    }
}

/* dropdown */
.dropdown-icon ul.dropdown-menu a {
    color: #777;
    font-size: 12px;
    padding-bottom: 6px;
    padding-top: 6px;
}

.dropdown-icon .dropdown-menu li a i {
    float: left !important;
    margin-right: 8px;
}

.dropdown-icon .dropdown-menu {
    width: auto;
    min-width: 250px;
}

.dropdown-icon .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: none;
    background-color: #f1f1f1;
}

.cabecalhoTables {
    margin-left: -10px;
}